Plugins Search

Page 1 of 1 14 total

IDNameProductFamilyPublishedUpdatedSeverity
90361PHP 5.6.x < 5.6.20 Multiple VulnerabilitiesNessusCGI abuses2016/04/062019/11/19high
90360PHP 5.5.x < 5.5.34 Multiple VulnerabilitiesNessusCGI abuses2016/04/062019/11/19high
98851PHP 7.0.x < 7.0.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/05/22high
98810PHP 5.6.x < 5.6.20 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/05/22high
90362PHP 7.0.x < 7.0.5 Multiple VulnerabilitiesNessusCGI abuses2016/04/062019/11/20high
90768Debian DSA-3560-1 : php5 - security updateNessusDebian Local Security Checks2016/04/282020/09/23high
90867Amazon Linux AMI : php56 / php55 (ALAS-2016-698)NessusAmazon Linux Local Security Checks2016/05/042019/04/11high
91397Debian DLA-499-1 : php5 security updateNessusDebian Local Security Checks2016/06/012020/03/12high
140834EulerOS 2.0 SP3 : php (EulerOS-SA-2020-2067)NessusHuawei Local Security Checks2020/09/282020/09/30high
91320Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : php5, php7.0 vulnerabilities (USN-2984-1)NessusUbuntu Local Security Checks2016/05/252019/09/18high
94654HP System Management Homepage < 7.6 Multiple Vulnerabilities (HPSBMU03653) (httpoxy)NessusWeb Servers2016/11/092019/11/14high
95421GLSA-201611-22 : PHP: Multiple vulnerabilities (httpoxy)NessusGentoo Local Security Checks2016/12/012019/04/11high
9392Mac OS X 10.11.x < 10.11.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2016/07/132019/03/06high
91228Mac OS X 10.11.x < 10.11.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2016/05/192019/11/19high

Page 1 of 1 14 total